# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = rsync
pkgbase = rsync
xdata = pkgtype=pkg
pkgver = 3.3.0-2
pkgdesc = A fast and versatile file copying tool for remote and local files
url = https://rsync.samba.org/
builddate = 1714618444
packager = Developer <dev@tuxcore.org>
size = 616080
arch = x86_64
license = GPL3
backup = etc/rsyncd.conf
depend = acl
depend = libacl.so=1-64
depend = lz4
depend = openssl
depend = popt
depend = xxhash
depend = libxxhash.so=0-64
depend = zlib
depend = zstd
optdepend = python: for rrsync
makedepend = git
makedepend = python-commonmark
